@font-face {
  font-family: "Monotype Corsiva";
  src: url("assets/fonts/MonotypeCorsiva.woff") format("woff2"),
    url("assets/fonts/MonotypeCorsiva.woff2") format("woff");
  font-weight: normal;
  font-style: italic;
  font-display: swap;
}

html,
body {
  min-height: 100vh;
  background-color: #fff;
  overflow-x: hidden;
  overflow-y: auto;
}

.playerstyle {
  height: 100vh;
  width: 100%;
  object-fit: cover;
}

.map-style {
  width: 100%;
  height: 70vh;
}

.video-wrapper {
  position: relative;
  height: 100vh;
  width: 100%;
  top: 0;
  right: 0;
  z-index: 4;
  filter: brightness(50%);
}

.title-style {
  position: absolute;
  height: 100vh;
  width: 100%;
  top: 0;
  right: 0;
  z-index: 50;
}

.subtitle-color {
  color: #b99b6d;
}

/*lg screen size*/
@media screen and (min-width: 992px) {
  .title-column {
    height: 100vh;
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding-bottom: 10%;
    padding-left: 10%;
  }

  .my-container {
    width: 89vw;
    margin-left: 11vw;
  }

  .offcanvas-start {
    width: 20vw;
  }

  .offcanvas-body {
    border-radius: 0 50% 50% 0;
    background-color: white;
    border-right: 3px solid #b99b6d;
    display: flex;
    align-items: center;
    -ms-overflow-style: none;  
    scrollbar-width: none;  
  }
  
  .offcanvas-body::-webkit-scrollbar {
  display: none;
}

  .offcanvas {
    --bs-offcanvas-width: 22%;
  }

  .content-width {
    width: 80vw;
    margin-left: 20vw;
  }

  .content-width-2 {
    width: 78vw;
    margin-left: 22vw;
  }

  .ref-style-2 {
    margin-left: -3%;
  }
  .ref-style-3 {
    margin-left: -3%;
  }
  .ref-style-4 {
    margin-left: -3%;
  }

  .slide-in-display {
    display: none;
  }

  .bk-text-style {
    font-size: 25px;
    font-weight: bold;
  }

  .ref-style {
    background-color: white;
    transition: transform 0.2s;
    display: flex;
    justify-content: center;
  }

  .bk-wrapper {
    padding-left: 3%;
    padding-right: 3%;
  }

  .bk-background-image {
    background-image: url("../imgs/section_img_bg.png");
    background-size: cover;
    -webkit-border-radius: 200px;
    -moz-border-radius: 200px;
    border-radius: 200px;
  }

  .slide-in-title {
    font-size: 40px;
  }

  .slide-in-title-2 {
    font-size: 30px;
  }
}

/*sub-lg screen size*/
@media screen and (max-width: 992px) {
  .title-column {
    height: 100vh;
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }

  .my-container {
    width: 100vw;
  }

  .offcanvas-start {
    width: 100vw !important;
  }

  .offcanvas-body {
    background-color: white;
  }

  .slide-in-display-lg {
    display: none;
  }

  .eljaras-nev {
    color: #cba66f;
    white-space: nowrap;
  }

  .eljaras-text {
    position: absolute;
    top: 53%;
    left: 50%;
    font-size: 30px;
    font-family: "Monotype Corsiva";
    font-weight: normal;
    font-style: italic;
  }

  .slide-in-text-style {
    background-color: #a8cdb1;
    color: white;
    -webkit-border-radius: 100px;
    -moz-border-radius: 100px;
    border-radius: 100px;
  }

  .slide-in-title {
    font-size: 40px;
  }

  .slide-in-title-2 {
    font-size: 30px;
  }

  .bk-text-style {
    font-size: 15px;
    font-weight: bold;
  }

  .img-style {
    height: 50%;
    width: auto;
  }

  .ref-style {
    background-color: white;
    transition: transform 0.2s;
    padding-left: 5%;
    padding-right: 5%;
  }

  .bk-background-image {
    background-image: url("../imgs/section_img_bg.png");
    background-size: cover;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    border-radius: 50px;
  }

  .bk-wrapper {
    padding-left: 2%;
    padding-right: 2%;
  }
}

@media screen and (min-width: 500px) and (max-width: 992px) {
  .offcanvas-body {
    background-color: white;
    padding-left: 25%;
  }
}

.offcanvas {
  background-color: transparent;
}

.offcanvas.offcanvas-start {
  border-right: none;
}

.sidebar-btn {
  position: fixed;
  right: 5%;
  top: 2%;
  z-index: 10000;
}

.navbar-toggler:focus {
  box-shadow: none;
}

.menu {
  width: 50px;
  height: 50px;
  margin: 2px;
  background-color: #b99b6d;
  border-radius: 50%;
  cursor: pointer;
}

.menu div {
  width: 30px;
  height: 30px;
  margin: 10px;
  position: relative;
}

/*
.menu span {
  background: #fff;
  width: 100%;
  height: 2px;
  border-radius: 5px;
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  transition: transform 0.5s, width 0.5s;
}

.menu .line-1 {
  transform: translate(-50%, -12px);
}

.menu .line-3 {
  transform: translate(-50%, 10px);
}

.openmenu .line-1 {
  transform: translate(-50%, -50%) rotate(-45deg);
}

.openmenu .line-3 {
  transform: translate(-50%, -50%) rotate(45deg);
}

.openmenu .line-2 {
  width: 0;
} */

.knowledge-title-color {
  color: #448e54;
}

.text-background-color {
  background-color: rgba(255, 255, 255, 0.5);
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  border-radius: 30px;
}

.reference-title {
  color: #238039;
}

.ref-link {
  text-decoration: none;
}

.ref-style :hover {
  transform: scale(1.1);
  border-radius: 75px;
}

.ref-style-1 {
  background-color: #207e37;
  transition: transform 0.2s;
  cursor: pointer;
  border-radius: 75px;
  z-index: 5;
}

.ref-style-1 :hover {
  transform: scale(1.1);
  border-radius: 75px;
}

.ref-style-2 {
  background-color: #519a62;
  transition: transform 0.2s;
  cursor: pointer;
  border-radius: 75px;
  z-index: 4;
}

.ref-style-2 :hover {
  transform: scale(1.1);
  border-radius: 75px;
}

.ref-style-3 {
  background-color: #76aa82;
  transition: transform 0.2s;
  cursor: pointer;
  border-radius: 75px;
  z-index: 3;
}

.ref-style-3 :hover {
  transform: scale(1.1);
  border-radius: 75px;
}

.ref-style-4 {
  background-color: #a5cbaf;
  transition: transform 0.2s;
  cursor: pointer;
  border-radius: 75px;
  z-index: 2;
}

.ref-style-4 :hover {
  transform: scale(1.1);
  border-radius: 75px;
}

.ref-color {
  color: white;
}

.eljaras-container {
  position: relative;
  text-align: center;
  color: white;
}
.eljaras-image {
  position: absolute;
  left: 0;
  top: 0;
}

.eljaras-text {
  position: absolute;
  top: 53%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.grow {
  transition: all 0.2s ease-in-out;
}

.grow:hover {
  transform: scale(1.1);
}

.eljaras-row {
  transition: all 0.2s ease-in-out;
}

.eljaras-row:hover {
  background-color: rgba(32, 126, 55, 0.39);
  border-radius: 164px;
  color: white !important;
}

.eljaras-row:hover .eljaras-nev {
  color: #fff;
}

.eljaras-nev {
  transition: all 0.2s ease-in-out;
  color: #cba66f;
  font-family: "Monotype Corsiva";
  font-weight: normal;
  font-style: italic;
  white-space: nowrap;
}

.quote-style {
  text-align: center;
  color: #cba66f;
  font-size: 20px;
  font-style: italic;
}

.custom-icon-position {
  position: absolute;
  top: 88%;
}

.custom-icon {
  font-size: 4rem;
  color: #cba66f;
  --fa-animation-duration: 2s;
}

.custom-icon:hover {
  color: white;
}

.sidebar-link-style {
  text-decoration: none;
  color: black;
}

.sidebar-link-style:hover {
  color: black;
}

.sidebar-link-style-2 {
  text-decoration: none;
  color: black;
}

.sidebar-link-style-2:hover {
  color: #cba66f;
}

.menu-icon-style {
  color: #cba66f;
  font-size: 2rem;
}

.navbutton {
  cursor: pointer;
}

.offcanvas-list-style {
    font-size: 1.0rem;
    color: #cca872;
    text-decoration: none;
}

.offcanvas-list-style:hover {
    color: #cca872;
    text-decoration: underline;
}

@keyframes eljaras {
  50% {
    font-size: 45px;
  }
}
